﻿#unity-loading-bar {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -75%);
    height: 40vh;
}

#unity-progress-bar-empty {
    width: 141px;
    height: 18px;
    margin-top: 10px;
    background: url('//apps.gameshowhub.com/images/progress-bar-empty-dark.png') no-repeat center
}

#unity-progress-bar-full {
    width: 20%;
    height: 18px;
    margin-top: 10px;
    background: url('//apps.gameshowhub.com/images/progress-bar-full-dark.png') no-repeat center
}

#unity-logo {
    position: absolute;
    top: 30%;
    width: 144px;
    height: 144px;
    background: url('/ms-icon-144x144.png') no-repeat center
}

#unity-loading-text {
    text-align: center;
}

.logo {
    position: absolute;
    left: 50%;
    top: 40%;
    transform: translate(-50%, -50%);
}

#LoadingUI {
    margin: auto;
    display: block;
    width: 75%;
}

#unitycanvas {
    margin: auto;
    display: block;
    width: 75%;
    height: 40vw;
}

#htmlcanvas {
    margin: auto;
    display: block;
    width: 75%;
    height: 40vw;
    position: relative;
}

#quizcanvas {
    margin: auto;
    display: block;
    width: 75%;
    height: 40vw;
    position: relative;
}

.image {
    position: absolute;
}

.question {
    position: absolute;
    top: 20px;
    font-size: 1rem;
    left: 20px;
    background-color: blue;
    width: 98%;
    padding: 10px;
    margin-left: -10px;
}

.options {
    position: absolute;
    bottom: 20px;
    width: 98%;
    left: 2px;
    text-align: center;
}

.option {
    width: 100%;
    text-align: center;
    background-color: #04AA6D;
    color: white;
    padding: 3px;
    margin: 6px;
    font-size: 1rem;
}

.image {
    margin-right: 4%;
}
